Subject: Commercial Fisheries Worldwide

From: "Shepherd R. Grimes" <[email-masked]>
Date: 30 Jun 1995 21:27:23 GMT

I recently read a posting entitled Fish I Remember.  It discussed 
commercial species once upon a time in Missouri.  This, and the 
noticeable decline in postings to the group encouraged me to post this 
article that briefly addressed the plight of commercial fishermen, mainly 
but not exclusively within the U.S..  I hope my comments stimulate some 
discussion as this group appears to be suffering from 
"internet-slackitis".  Although I do admit, at least in academia, summer 
can be a busy catch-up time.

    Commercial fishermen across the planet have traditionally provided a 
important source of food for many people, and often times it has been 
those who are less well off who have benefitted the most.  These 
commercial operations have also created many jobs, stimulating the 
economies of the regions in which they are located.

    Now it seems that many citizens and governments, such as in 
California, Texas, Florida and potentially Louisiana have turned their 
back on commercial fishermen.  The trend now seems to be to restrict 
commercial harvest so that the more influential and economically 
important recreational fishermen can increase their harvest, or at least 
have that option.  Is this environmental protection or is it more a case 
of allocation to a more influential sector, is their a difference 
politically.  Is their no other option?  Is it true that commercial 
fishermen have done this to themselves through raping the seas?  Maybe we 
should look to Scandinavian countries who have had sustained commercial 
fisheries for longer than the U.S. has been an independent nation.  They 
appear to have had much more success in managing such common pool 
resources.  Just because something is economically and politically the 
best move, does that make it equitable???

Just something to think about.

In case you are interested these are more new regulations of commercial 
fisheries.  These were originally put together and posted to a local 
listserve type group to which I belong.

       Alabama Gill Net Limits.  On June 29,
1995, the Alabama State
Legislature unanimously approved a bill limiting
gill nets in State coastal waters to prevent an
influx of vessels prohibited from fishing in other
Gulf
States.  Alabama license applicants will have to
prove that held a valid
Alabama license for at least two years between
1989 and 1993 and prove that at least 50% of
income is earned from fishing; certain part-time
fishermen will be allowed to continue netting for
18 months.  [Assoc Press]
        .
        Rhode Island License Limitation.  On June
29, 1995, officials in
Governor Almond's office indicated that the
Governor will sign into law a measure imposing a
three-year moratorium on new commercial fishing
licenses for the State of Rhode Island; the
measure would take effect July 1,
1995. [Assoc Press]
        .
        China Closes Fishery.  On June 27, 1995,
the Chinese Bureau of
Fisheries officials announced the two-month
closure, beginning July 1, of a 14- square-mile
area in the northern East China Sea.  This is the
first Chinese marine fishery closure and seeks to
limit excessive catch of hairtail fish.
[Reuters]
        .